@media (min-width:1200px){.container{width:1000px;}
}
@media only screen and (min-width:996px) and (max-width:1199px){.search-header-bg{padding-top:30px;}
.search-header-bg p{font-size:20px;line-height:30px;}
blockquote h3::before{left:-0.3em;}
}
@media (max-width:995px){.slider-text{width:76% !important;}
.slick-outer{padding:34px 0 0;}
.slick-outer h1{margin-bottom:20px;}
}
@media only screen and (min-width:768px) and (max-width:995px){.navbar-nav > li{margin-left:10px;}
.search-section-outer{margin-bottom:-2%;}
.search-result-box{margin-right:20px;}
.content-search-section img{width:100%;}
.get-quote-section img{width:100%;}
.book-band-section img{width:100%;}
.content-search-section h2{margin:30px 0 20px;}
.content-search-section p{font-size:18px;}
.get-quote-section p{font-size:18px;}
.book-band-section p{font-size:18px;}
.book-band-section h2{margin-top:30px;}
.footer li{line-height:20px;}
.footer li a{font-size:11px;}
.select-bg{padding-left:20px;}
.search-header-bg p{font-size:17px;line-height:24px;}
.search-header-bg{padding-right:67px;padding-top:36px;}
.inner-heading{top:56%;}
.inner-heading h1{font-size:25px;}
.inner-heading1{top:56%;}
.inner-heading1 h4{font-size:25px;}
.slick-prev{top:30%;}
.slick-next{top:30%;}
.slider-text{padding-left:38px;}
.navigation_main .navbar-nav > li{margin-left:25px;}
}
@media (max-width:767px){.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.search-heading{font-size:24px;}
.search-btn{width:100%;}
.navbar{float:none !important;}
.navbar-toggle{margin-right:0px;margin-top:30px;}
.top-bg-left{text-align:center;width:100%;clear:both;font-size:12px;}
.top-bg-right{float:none;margin-top:5px;text-align:center;font-size:15px;}
.navigation-outer{padding:0px 0 20px;}
.navbar-nav > li{width:100% !important;}
.navigation-bg{float:none !important;}
.navbar-nav > li{float:left;margin-left:0px !important;margin-bottom:1px;}
.navbar-collapse.collapse{float:none !important;}
.navbar-collapse{border-top:0px;box-shadow:0 0px 0 rgba(255, 255, 255, 0.1) inset;margin-top:20px !important;}
.navbar-default .navbar-toggle{border-color:#dddddd;background-color:#fff;}
.navbar-collapse{padding-right:15px !important;}
.navbar-default .navbar-nav > li > a{padding:14px 10px 10px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background-color:#00a9eb !important;border-top:0px solid #000000 !important;color:#ffffff !important;background-image:none !important;padding:14px 10px 10px !important;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{background-color:#00a9eb !important;color:#fff !important;border-bottom:0px #000 solid;padding:14px 10px 10px !important;margin:0px;border-top:0px !important;background-image:none !important;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a{color:#ffffff;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus{background-color:#00a9eb;color:#ffffff;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{background-color:#00a9eb;color:#fff;}
.dropmenu{padding-right:30px;}
.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header{padding:12px 25px 8px 20px;margin-top:1px;}
.navbar-nav .open .dropdown-menu > li > a.active{background-color:#000;color:#fff;}
.navbar-nav > li > .dropdown-menu{border-top-left-radius:0;border-top-right-radius:0;margin-top:0;width:100%;}
.navbar-nav{background:#000;}
.search-section-outer{position:relative;width:100%;margin-bottom:0;}
.header{overflow:visible;}
.carousel-caption{position:relative;left:0;right:0;padding:0px;}
.search-section{padding:30px;background-color:rgba(0, 0, 0, 1);border-radius:0;}
.main-title-text{padding-top:10px;}
.search-section h1{font-size:24px;}
.content-search-section h2{margin:0 0 20px;font-size:30px;}
.book-band-section h2{margin:0px 0 20px;font-size:30px;}
.content-search-section p{font-size:16px;}
.get-quote-section p{font-size:16px;}
.book-band-section p{font-size:16px;}
.content-search-section{text-align:center;}
.get-quote-section{text-align:center;padding:20px 0 30px;}
.book-band-section{text-align:center;}
.get-quote-section h2{margin:20px 0 20px;font-size:30px;}
.content-search-section img{margin-top:20px;}
.footer li{width:33%;}
.search-bg{padding-right:64px;}
.search-bg p{font-size:23px;}
.select-bg{padding-left:20px;}
.search-header-bg{background:#0097d2;height:auto;padding:20px 0 20px;text-align:center;margin-top:20px;}
.arrow{display:none;}
.search-header-bg p{float:none;text-align:center;}
.select-header-bg{margin-top:20px;padding:0;}
.search-bg{background:#0097d2;height:121px;padding:30px 0;}
.search-bg p{padding:0px;float:none;}
.select-bg{padding:0;text-align:center;}
.slick-outer h1{font-size:24px;margin-bottom:23px;}
.slider-text{font-size:14px;}
.navigation-outer{background:#000000 none repeat scroll 0 0;position:relative;}
.dropdown-toggle{background-color:transparent;color:#fff !important;}
.caret{float:right;margin-top:8px;}
.inner-heading{position:relative;}
.inner-heading h1{opacity:1;border-radius:0;width:100%;background:#000;max-width:none;}
.inner-heading1{position:relative;}
.inner-heading1 h4{opacity:1;border-radius:0;width:100%;background:#000;}
.about-directors-sections{text-align:center;}
.about-directors-sections h2{margin-top:20px;}
.about-top-text{text-align:center;}
.about-top-text h2{font-size:20px;line-height:28px;}
.slick-prev{top:30%;}
.slick-next{top:30%;}
}
@media (max-width:639px){.header-bottom h1{font-size:21px;}
.search-heading{font-size:18px;}
.bottom-blue-bg-section{font-size:13px;}
.footer li{width:30%;margin-bottom:20px;}
.slick-prev{background-size:100% !important;float:right;top:30% !important;width:30px !important;}
.slick-next{background-size:100% !important;right:-6px !important;top:30% !important;width:30px !important;}
.search-header-bg p{font-size:16px;line-height:24px;}
.inner-heading h1{font-size:25px;}
.inner-heading1 h4{font-size:25px;}
.contact-form h2{font-size:22px;}
.footer li a{font-size:12px}
.footer li{width:33%;}
}
@media (max-width:500px){.content-search-section img{width:100%;}
.get-quote-section img{width:100%;}
.book-band-section img{width:100%;}
}
.select-1-new{width:180px;}
.select-2-new{width:100px;}
@media (max-width:479px){.footer li{width:100%;}
.footer li a{text-align:center;width:100%;}
.chosen-container{width:95% !important;}
div.header-form .chosen-container{margin-bottom:0px !important;}
.select-1-new{width:100%;}
.select-2-new{width:100%;}
.select-btn-new{margin:10px 0;}
.band-info-box .band-image{width:100%;}
.band-info-box{height:auto !important;}

#findband .form-wrapper{width: 100%}
#findband .form-wrapper button{width: 27%;font-size: 12px;height:38px;line-height:10px;}
#findband .form-wrapper input{width: 73%;font-size: 12px;}
}